Bug 207618 - grub, on iMac Intel based systems hangs.
grub, on iMac Intel based systems hangs.
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: grub (Show other bugs)
5
ppc64 Linux
medium Severity high
: ---
: ---
Assigned To: Peter Jones
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-21 17:52 EDT by Thelma Vance
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-25 13:41:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Thelma Vance 2006-09-21 17:52:34 EDT
Description of problem:
 After installation to a Mac Intel based systm and the reboot, grub hangs (no
load).

Version-Release number of selected component (if applicable):

Fedora Core 5 (latest DVD).

How reproducible:

  Constantly on any Mac Intel bassed system (single or multiple CPU 
  configuration.
Steps to Reproduce:
1Start the load process on a Mac Intel equiped system.
Select the erase drive.
Select full installation (web, software devel etc.)
Allow the install to complete.
After the "reboot" message, click the "reboot" wiget.l

Reboot starts and Grub is called.  At this point the system is hung.
  
Actual results:
 System is hung after Grub starts.

Expected results:

X is started.

Additional info:
Comment 1 Peter Jones 2006-09-25 13:41:20 EDT
The Intel Minis aren't supported in FC5.  FC6 should work fine with this
hardware.  Sorry.

Note You need to log in before you can comment on or make changes to this bug.